core = 7.x
api = 2

; Core
projects[drupal] = drupal

; Fields
projects[date][subdir] = contrib
projects[date][version] = 2.0-alpha5
projects[link][subdir] = contrib
projects[link][version] = 1.0
projects[references][subdir] = contrib
projects[references][version] = 2.0-beta3
projects[email][subdir] = contrib
projects[email][version] = 1.0
projects[title][subdir] = contrib
projects[title][version] = 1.0-alpha2


; Field Permissions
projects[field_permissions][subdir] = contrib
projects[field_permissions][version] = 1.0-beta1
projects[nodeaccess_nodereference][subdir] = contrib
projects[nodeaccess_nodereference][version] = 1.18
projects[nodeaccess_userreference][subdir] = contrib
projects[nodeaccess_userreference][version] = 3.6

; Tools
projects[ctools][subdir] = contrib
projects[ctools][version] = 1.0-rc1
projects[views][subdir] = contrib
projects[views][version] = 3.0-rc3
projects[context][subdir] = contrib
projects[context][version] = 3.0-beta2
projects[panels][subdir] = contrib
projects[panels][version] = 3.0-alpha3
projects[ds][subdir] = contrib
projects[ds][version] = 1.4
projects[menu_block][subdir] = contrib
projects[menu_block][version] = 2.2
projects[menu_block][patch][i18n][url] = http://drupal.org/files/menu_block-i18n-1175332-7.patch
projects[token][subdir] = contrib
projects[token][version] = 1.0-beta7
projects[pathauto][subdir] = contrib
projects[pathauto][version] = 1.0
projects[libraries][subdir] = contrib
projects[libraries][version] = 1.0
projects[features][subdir] = contrib
projects[features][version] = 1.0-beta4
projects[strongarm][subdir] = contrib
projects[strongarm][version] = 2.0-beta4
projects[variable][subdir] = contrib
projects[variable][version] = 1.1
projects[entity][subdir] = contrib
projects[entity][version] = 1.0-rc1
projects[diff][subdir] = contrib
projects[diff][version] = 2.0

; User related
projects[realname][subdir] = contrib
projects[realname][version] = 1.0-rc2
projects[apply_for_role][subdir] = contrib
projects[apply_for_role][version] = 1.0-beta7
projects[terms_of_use][subdir] = contrib
projects[terms_of_use][version] = 1.1

; Anti spam protection
projects[captcha][subdir] = contrib
projects[captcha][version] = 1.0-beta1
projects[mollom][subdir] = contrib
projects[mollom][version] = 1.1


; l10n and i18n
projects[i18n][subdir] = contrib
projects[i18n][version] = 1.2
projects[l10n_update][subdir] = contrib
projects[l10n_update][version] = 1.0-beta2
projects[entity_translation][subdir] = contrib
projects[entity_translation][version] = 1.0-alpha1
projects[languageicons][subdir] = contrib
projects[languageicons][version] = 1.0-beta1

; Admin tools
projects[admin_menu][subdir] = admin
projects[admin_menu][version] = 3.0-rc1
projects[advanced_help][subdir] = admin
projects[advanced_help][version] = 1.0
projects[backup_migrate][subdir] = admin
projects[backup_migrate][version] = 2.2

; Developer tools
projects[devel][subdir] = development
projects[devel][version] = 1.2

; Custom OpenAcaDept projects
projects[openacadept_core][subdir] = openacadept
projects[openacadept_core][type] = module
projects[openacadept_core][download][type] = git
projects[openacadept_core][download][url] = http://git.drupal.org/project/openacadept_core.git
projects[openacadept_core][download][branch] = 7.x-1.x
projects[openacadept_features][subdir] = openacadept
projects[openacadept_features][type] = module
projects[openacadept_features][download][type] = git
projects[openacadept_features][download][url] = http://git.drupal.org/project/openacadept_features.git
projects[openacadept_features][download][branch] = 7.x-1.x

; Theme
projects[omega][version] = 3.0
projects[openacadept_theme][type] = theme
projects[openacadept_theme][download][type] = git
projects[openacadept_theme][download][url] = http://git.drupal.org/project/openacadept_theme.git
projects[openacadept_theme][download][branch] = 7.x-1.x

; Libraries
libraries[superfish][download][type] = file
libraries[superfish][destination] = themes/openacadept_theme
libraries[superfish][download][url] = http://www.vmirgorod.name/sites/default/files/superfish-1.4.8.zip
